## deepin-codeporting 1.0.0+rb15

=== debian/changelog ===
deepin-codeporting (1.0.0+rb15) unstable; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- luzhen <luzhen@uniontech.com>  Thu, 24 Aug 2023 15:19:40 +0800
