=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_install:
	dh_auto_install 
	mkdir -p debian/deepin-codeporting/usr/lib
	cp -r porting-script debian/deepin-codeporting/usr/lib
